This package is not available in the 3xx repository. Showing package versions available for all repositories instead.
Package pdf-render.plt contributed by gcr [docs]
To load: (require (planet gcr/pdf-render:2:2))
Old style:(require (planet "main.rkt" ("gcr" "pdf-render.plt" 2 2)))
Package description:
A hacky interface to libpoppler that renders PDF files to dc% and picts. Very minimal for now...
Downloads this week: 0
Total downloads: 77
Tickets:0
Open tickets:0
Primary files:
[no interface available]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(2 2)
62
[none]2012-05-13
To load: (require (planet "main.rkt" ("gcr" "pdf-render.plt" 2 (= 2))))
Available in repositories: 4.x

Documentation typo/fixes

(2 1)
3
[none]2012-05-13
To load: (require (planet "main.rkt" ("gcr" "pdf-render.plt" 2 (= 1))))
Available in repositories: 4.x

Documentation typo/fixes

(2 0)
6
[none]2012-05-12
To load: (require (planet "main.rkt" ("gcr" "pdf-render.plt" 2 (= 0))))
Available in repositories: 4.x

Redid everything. Added functions for text and layout.

(1 0)
6
[none]2012-05-07
To load: (require (planet "main.rkt" ("gcr" "pdf-render.plt" 1 (= 0))))
Available in repositories: 4.x

The initial (hacky!) version.